header.site-header {
    background: #fff;
    border-bottom: 1px solid #11111140;
    padding: 20px 0px;
}
a.logo-text {
    color: #000000;
    text-decoration: unset;
    font-family: 'Playfair Display';
    font-size: 32px;
    font-weight: 800;
}
a.btn-header {
    background: #111111;
    color: #fff;
    text-decoration: unset;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Archivo';
    padding: 10px 22px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
span.dot {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50px;
}
.red-dot {
    background: #C8102E;
}
.grid-col-lg-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 130px;
}
.footer-bg {
    background: #111111;
    padding: 50px 0px 50px 0px;
}
.footer-desc p {
    color: #FFFFFF80;
    font-family: 'Archivo';
    max-width: 70%;
    margin-top: 10px;
}
a.btn-footer {
    color: #FFFFFF;
    text-decoration: unset;
    font-family: 'Archivo';
    font-size: 12px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
.footer-btn {
    margin-bottom: 25px;
}
.social-icon .icon-item{
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: 50px 50px;
    gap: 10px;
}

.link-icon{
    width:40px;
    height:40px;
    background:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
}
.social-icon .icon-item li:first-child {
    grid-column: span 2;
}
.flex-item {
    display: flex;
    align-items: end;
    justify-content: space-between;
}
.copy-text p {
    color: #FFFFFF80;
    font-size: 12px;
    font-family: 'Archivo';
    margin: 0;
    font-weight: 400;
}
ul.menu-link {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 30px;
}
li {
    list-style: none;
}
a.menu-item {
    color: #FFFFFF80;
    font-family: 'Archivo';
    font-size: 16px;
    text-decoration: unset;
    font-weight: 400;
}
.footer-link {
    margin-bottom: 75px;
}
.foter-heading h4 {
    color: #FFFFFF;
    font-size: 20px;
    font-family: 'Archivo';
    font-weight: 500;
    line-height: 110%;
    margin-bottom: 15px;
}
.text-link a {
    display: inline-block;
    width: 100%;
    color: #FFFFFF80;
    font-size: 14px;
    font-family: 'Archivo';
    font-weight: 400;
    text-decoration: unset;
}
.text-link p {
    color: #FFFFFF80;
    font-size: 14px;
    font-family: 'Archivo';
    margin: 0;
    font-weight: 400;
}
.language-item h4 {
    color: #FFFFFF;
    font-size: 12px;
    font-family: 'Archivo';
    font-weight: 500;
    text-align: right;
    margin-bottom: 15px;
}
ul.languages {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
}
.language-item a {
    color: #FFFFFF80;
    font-size: 14px;
    font-family: 'Archivo';
    text-decoration: unset;
    font-weight: 500;
}
.active a {
    color: #fff;
}
.flex-item.location-secs {
    margin-top: 35px;
}
.footer-bg {
    background-image: url(../images/foter-shape.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
}
.baner-bg {
    padding: 50px 0px;
}
span.sub-text {
    color: #11111166;
    font-family: 'Archivo';
    font-size: 16px;
    font-weight: 400;
}
.sub-text-line {
    display: flex;
    align-items: center;
    gap: 10px;
}
.baner-content {
    display: grid;
    gap: 15px;
    padding-right: 17px;
    position: relative;
    z-index: 2;
}
.baner-heading h1 {
    color: #111111;
    font-family: 'Playfair Display';
    font-size: 72px;
    font-weight: 700;
}
.baner-desc p {
    color: #11111166;
    font-family: 'Archivo';
    font-size: 16px;
    font-weight: 400;
    width: 72%;
    margin: 0;
}
ul.points {
    padding: 0;
    margin: 0;
    display: grid;
    gap: 15px;
}
.points li {
    display: flex;
    align-items: center;
    gap: 10px;
}
span.point-text {
    color: #111111;
    font-size: 16px;
    font-family: 'Archivo';
}
.join-num h3 span {
    color: #111111;
    font-size: 40px;
    font-family: 'Archivo';
    font-weight: 400;
}
.join-num h3 {
    font-family: 'Archivo';
    font-size: 64px;
    color: #C8102E;
    font-weight: 700;
}
.join-num p {
    color: #11111166;
    font-size: 16px;
    font-family: 'Archivo';
    margin: 0;
}
.join-flex-item {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}
.baner-bg:after {
    content: '';
    position: absolute;
    right: 0;
    width: 38%;
    height: 600px;
    background: #C8102E;
    bottom: 0;
}
.baner-bg {
    position: relative;
}
.baner-img {
    position: relative;
    z-index: 9;
    text-align: end;
}
section.about-sec {
    background: linear-gradient(to right, #C8102E26 50%, #FAF8F5 50% );
    padding: 70px 0px 0px 0px;
}
.top-heading h2 {
    font-size: 72px;
    text-align: center;
    font-family: 'Playfair Display';
    font-weight: 700;
    color: #111111;
}
.content-descprtion  p {
    color: #111111;
    font-size: 16px;
    font-family: 'Archivo';
}
.about-img img {
    width: 100%;
}
.left-space {
    padding-left: 40px;
}
.content-descprtion p:first-letter {
    font-size: 64px;
    line-height: 0;
}
.about-img {
    position: relative;
}
.images-text {
    position: absolute;
    bottom: 0;
    background: #f7dbe0;
    padding: 5px 15px;
    color: #111111;
    font-family: 'Archivo';
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    z-index: 99999;
}
.left {
    left: 20px;
}
.right {
    right: 0;
}
.left-right-space {
    padding: 0px 20px;
}
.image-twos img {
    margin-top: -155px;
}
.one-img img {
    position: relative;
    z-index: 999;
}
section.shownby-sec {
    background: linear-gradient(to right, #faf8f5 50%, #c8102e26 50%);
    padding: 70px 0px 70px 0px;
}
.lines-images {
    margin-top: 50px;
}
.shown-sec-img img {
    height: 528px;
    width: 100%;
}
.points-content-wrapper {
    height: 465px;
    display: grid;
    align-items: center;
}
.bg-black-box {
    padding: 50px;
}
.shown-point {
    display: flex;
    gap: 12px;
}
.bg-small-box {
    width: 21px;
    height: 21px;
    background: #111111;
    position: relative;
    top: 5px;
}
.point-content-heading h4 {
    color: #111111;
    font-size: 24px;
    font-family: 'Archivo';
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 35px;
    text-transform: uppercase;
}
.point-content-heading p {
    color: #11111166;
    margin: 0;
    font-family: 'Archivo';
    font-size: 16px;
    font-weight: 400;
}
.bg-black-box .red {
    background: #C8102E;
}
.bg-black-box .point-content-heading h4 {
    color: #FFFFFF;
}
.bg-black-box .point-content-heading p {
    color: #FFFFFF66;
    
}
.sc-325cf3c1-3.dDbLsu.tally-submit-button {
    width: 50%;
    float: right;
}
.languages li.active a{
background:black;
color:white;
}
.baner-img img {
    width: 53%;
}
@media(max-width: 1460px){
    .top-heading h2 {
        font-size: 60px;
    }
}

@media(max-width: 767px){
    a.btn-header {
        font-size: 14px;
        gap: 10px;
    }
    .grid-col-lg-2 {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 65px;
    }
    .lines-images {
        display: none;
    }
    .join-num h3 span {
        font-size: 30px;
    }
    .join-num h3 {
        font-size: 45px;
    }
    .join-flex-item {
        gap: 15px;
    }
    .baner-bg:after {
        display: none;
    }
    .baner-heading h1 {
        font-size: 55px;
    }
    .baner-desc p {
        width: 100%;
    }
    .top-heading h2 {
        font-size: 50px;
    }
    .image-twos img {
        margin-top: 0;
    }
    .content-descprtion {
        margin-top: 54px;
    }
    .left-right-space {
        padding: 0px 10px;
    }
    .points-content-wrapper {
        height: auto;
        display: grid;
        align-items: center;
        gap: 50px;
    }
}

@media(max-width: 991px){
    .baner-bg:after {
        display: none;
    }
    .baner-img {
        position: relative;
        text-align: center;
        margin-top: 50px;
        padding-top: 50px;
        padding-bottom: 50px;
        z-index: 1;
    }
    .baner-img:before {
        content: '';
        position: absolute;
        width: 100vw;
        height: 100%;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        background: #C8102E;
        z-index: -1;
    }
}